/* Page Structure
----------------------------------------------- */
body	{
	margin: 0 0 0 0;
	padding:0px;
	background-color: #ffffff;
	font:16px Arial, Helvetica, sans-serif;
	line-height:24px;
	color: #273b46;
	}
	
p {	font:16px Arial, Helvetica, sans-serif; color: #273b46; line-height:24px; margin:0; padding:24px 0 0 0;}
td {font:16px Arial, Helvetica, sans-serif;	color: #273b46; line-height:24px;}
h1 {font-family: Arial, Helvetica, sans-serif; font-size:28px; margin:0; padding:4px 0 17px 0; color: #005aa9; font-weight:normal;}
h2 {font-family: Arial, Helvetica, sans-serif; font-size:30px; margin:0; padding:4px 0 0 0; color: #a9de0d; font-weight:normal;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size:24px; margin:0; padding:4px 0 8px 0; color: #4fb9dc; font-weight:normal;}
h4 {font-family: Arial, Helvetica, sans-serif; font-size:24px; margin:0; padding:30px 0 8px 0; color: #4fb9dc; font-weight:normal;}
h5 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:16px; margin:0; padding:12px 0 0 0; color: #005aa9; font-weight:bold;}
h6 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:13px; margin:0; padding:0 0 4px 0; color: #231f20; font-weight:bold;}
a {color:#a2d60a; text-decoration:none;}
a:hover { color:#a2d60a; text-decoration:underline;}

#nav {font:14px Arial, Helvetica, sans-serif;	color: #a4c84e; line-height:20px; text-align:right;}
#nav a { font-family: Arial sans-serif; color:#9aa3ab; text-decoration:none; font-weight:normal; font-size:15px; line-height:18pt;}
#nav a:hover { color:#a2d60a; text-decoration:underline;}

#home_panel1 {font:15px Arial, Helvetica, sans-serif;	color: #b4babf; line-height:20px;}
#home_panel2 {font:15px Arial, Helvetica, sans-serif;	color: #b4babf; line-height:20px;}
#home_panel1 h1 {font-family: Arial, Helvetica, sans-serif; font-size:20px; margin:0; padding:14px 0 14px 0; color: #a9de0d; font-weight:normal;}
#home_panel2 h2 {font-family: Arial, Helvetica, sans-serif; font-size:20px; margin:0; padding:14px 0 14px 0; color: #a9de0d; font-weight:normal;}
#home_panel1 a {text-decoration:none; font-size:20px; color:#a9de0d;}
#home_panel2 a {text-decoration:none; font-size:15px; color:#a9de0d;}

ul {margin:0; padding:5px 0 0 16; list-style-type: square;}
li {margin:0; padding:5px 0 0 0;}

.footer {font:13px Arial, helvetica, sans-serif; font-weight:normal; color: #aab3b9; line-height:16px; text-align: left;}
.footer A { font-family: Arial, sans-serif; color:#4fb9dc; text-decoration:none; font-weight:normal; font-size:13px; line-height:13pt;}
.footer A:hover { color:#4fb9dc; text-decoration:underline;}

.contact A { font-family: Arial, sans-serif; color:#4fb9dc; text-decoration:none; font-weight:normal; font-size:16px; line-height:24pt;}
.contact A:hover { color:#4fb9dc; text-decoration:underline;}

.white {font:14px Arial, Helvetica, sans-serif; font-weight:normal; color: #ffffff; line-height:15px; text-align: left;}
.white p { font-family: Arial sans-serif; color:#ffffff; text-decoration:none; font-weight:normal; font-size:14px; line-height:15px; padding:16px 0 0 0;}
.white ul {margin:0; padding:0 0 0 16; list-style-type: square;}
.white li {margin:0; padding:5 0 0 0;}
.white A { font-family: Arial, sans-serif; color:#d9f6ff; text-decoration:none; font-weight:normal; font-size:14px; line-height:15px;}
.white A:hover { color:#d9f6ff; text-decoration:underline;}

.blue {font:12px Arial, Helvetica, sans-serif; font-weight:normal; color: #273b46; line-height:16px; text-align: left;}
.blue A { font-family: Arial, sans-serif; color:#219cc4; text-decoration:none; font-weight:normal; font-size:12px; line-height:16px;}
.blue A:hover { color:#219cc4; text-decoration:underline;}

/* Links and Forms
----------------------------------------------- */

A.newslink { font-family: Arial sans-serif; color:#669dcd; text-decoration:underline; font-weight:bold; font-size:11px; line-height:13px;}
A.newslink:hover { color:#0074d9; text-decoration:underline;}
A.newslink:active { color:#0074d9; text-decoration:underline;}
A.newslink:visited { color:#669dcd; text-decoration:underline;}
A.newslink:visited:hover { color:#0074d9; text-decoration:underline;}

A.clicklink { font-family: Arial sans-serif; color:#494948; text-decoration:underline; font-weight:normal; font-size:11px; line-height:13px;}
A.clicklink:hover { color:#2c2c27; text-decoration:underline;}
A.clicklink:active { color:#2c2c27; text-decoration:underline;}
A.clicklink:visited { color:#494948; text-decoration:underline;}
A.clicklink:visited:hover { color:#2c2c27; text-decoration:underline;}


.form {
	height: 20px;
	font-size: 11px;
	background-color: #fff;
	color: #ffffff;
	border: 1px solid #a9de0d;
	font-family: Arial sans-serif;
}

.form2 {
	font-size: 11px;
	background-color: #ffffff;
	color: #2a4762;
	border: 1px solid #b4babf;
	font-family: Arial sans-serif;
}

/* Lightbox CSS Stuff */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/gen/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/gen/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Trebuchet MS, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }